{
    "compilerOptions": {
        "outDir": "./dist",
        "allowJs": false,
        "target": "es5",
        "sourceMap": true,
        "module": "commonjs",
        "strictNullChecks": true,
        "alwaysStrict": true,
        "noImplicitAny": true,
        "removeComments": true,
        "preserveSymlinks": true,
        "lib": [
            "dom",
            "es2015",
            "es2016",
            "es2017"
        ],
        "types": [
            "node"
        ]
    },
    "include": [
        "src/**/*"
    ],
    "exclude": [
        "node_modules",
        "test/**/*"
    ]
}